Quais são os requisitos do sistema para as Aulas ao Vivo da Voxy e BlueJeans?

Recomendamos que os seguintes sistemas operacionais e navegadores sejam utilizados:

Sistemas Operacionais: 

  • Windows - 10, 8, 7 (SP1+), and Vista (SP2+)
  • Mac - OS X 10.9+
  • Linux - RHEL 7+ and Fedora 22+

Navegadores:

  • Chrome
  • Firefox

As aulas ao vivo da Voxy não está disponível em celulares e tablets.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Submeter um pedido

Comentários

0 comentário

Por favor, entrar para comentar.